# ReportingReasonQoSCounters
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**qosAckFailure** | [**Boolean**](boolean.md) | dot11QoSAckFailure | [default to null]
**qosDiscarded** | [**Boolean**](boolean.md) | dot11QoSDiscarded | [default to null]
**qosFailed** | [**Boolean**](boolean.md) | dot11QoSFailed  | [default to null]
**qosFrameDuplicate** | [**Boolean**](boolean.md) | dot11QoSFrameDuplicate | [default to null]
**qosMultipleRetry** | [**Boolean**](boolean.md) | dot11QoSMultipleRetry | [default to null]
**qosRetry** | [**Boolean**](boolean.md) | dot11QoSRetry | [default to null]
**qosRtsFailure** | [**Boolean**](boolean.md) | dot11QoSRTSFailure | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

